-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: manila
Binary: manila-api, manila-common, manila-data, manila-doc, manila-scheduler, manila-share, python3-manila
Architecture: all
Version: 1:15.1.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/manila
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/manila
Vcs-Git: https://salsa.debian.org/openstack-team/services/manila.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx <!nodoc>
Build-Depends-Indep: alembic, git, python3-bashate, python3-cinderclient, python3-coverage, python3-ddt <!nodoc>, python3-eventlet, python3-fixtures <!nodoc>, python3-glanceclient, python3-greenlet, python3-hacking, python3-iso8601, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-mysqldb, python3-netaddr (>= 0.8.0), python3-neutronclient, python3-novaclient, python3-openstackdocstheme <!nodoc>, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.7.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils (>= 4.7.0), python3-oslotest <!nodoc>, python3-osprofiler, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-psycopg2, python3-pymysql, python3-pyparsing, python3-requests, python3-requests-mock, python3-routes, python3-sqlalchemy, python3-stestr <!nocheck>, python3-stevedore, python3-tenacity (>= 6.3.1), python3-testresources <!nocheck>, python3-testscenarios <!nocheck>, python3-testtools, python3-tooz, python3-webob
Build-Conflicts: bpython, ipython
Package-List:
 manila-api deb net optional arch=all
 manila-common deb net optional arch=all
 manila-data deb net optional arch=all
 manila-doc deb doc optional arch=all
 manila-scheduler deb net optional arch=all
 manila-share deb net optional arch=all
 python3-manila deb python optional arch=all
Checksums-Sha1:
 5d027fd8470069a3351b984561e9b52d356f5ff6 2173184 manila_15.1.0.orig.tar.xz
 8a5f4601d6c892ea9496614250748e2f6a24d177 11688 manila_15.1.0-2.debian.tar.xz
Checksums-Sha256:
 545221d14de126941c3a2b96d30fe1c0e56a421dd71d508eedddd5032cc3c73f 2173184 manila_15.1.0.orig.tar.xz
 6ed1ab85c5fa27cdd7142f31b32d27956ff9488bdeb203bebf7550ba1545d920 11688 manila_15.1.0-2.debian.tar.xz
Files:
 f4fec4e643d1ff3cc12fc4874628fc3d 2173184 manila_15.1.0.orig.tar.xz
 9bff397beb0fe816ffd04e8d979dd867 11688 manila_15.1.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmQ5RL8ACgkQ1BatFaxr
Q/4ShA/9Fb/nUpD7jhFpiNGKmlsWxBD0TUnKWWojChDyf9024XMXfcAquEQNdc5f
D5xrFTKSHaYVoUk+evfxwt0bKkrsB75WyfpCvnhNTSwbX0ZqKXLbV4s3L7H7NuSW
N0bLRt8olj36EdKU5Tg5k+7EGHXL7tGvkZjMMCessbQXBG83bGNvGn/iVbJA1Jla
8QJQq+8LD9okOCDyloUXBEZguuLzy2SqJXiDEGnhY9/HdDBmhHvu/diBRpaa8A1+
YPCjrgMn/IgLTQ7oQqXI5E5mYeicYliqgupq+jb5kHrjEFVIW/gl7sT1dixvqvoY
l613AmJVoz8LrcRCsU7UIPi/GLD+E5TTkzR9L9rRUn80kQOik9j6jGntIi8HK9dD
aH2WhNlHqT5OI/bHBRZWftHTuzeDHDwWfOQP4gYJvSLUHG9QnzzhGXe9v6z60DL/
WE2pEtCPBGoEAlPO7+XN6148rEULigbhd60lbN0iFeUcr8Bf3VUNRvKyDFs99+3T
4sRFN9V2juThC+FzP1mRfHPwSv7OQFWuQIGbAcy+zwXAA2VZ9JD1SsMYdwAfenp1
LbbQPX2PBb0iRonY10/MHEWyaTcJ7GdMfmCw/iu6/RBE3m8K8z5wFMUW94NfujEs
AF2gR4blLaA2WG8scz8LNII44QeH/7IEp6s1GsJYpiHm8AtexrE=
=5YNI
-----END PGP SIGNATURE-----
